2 Replies Latest reply on Apr 18, 2011 5:40 AM by bodi bajk

    JBPM5, JDK1.5 problem

    bodi bajk Newbie

      Is last drools snapshoot(5.2.0-SNAPSHOT) compatible with JDK1.5?

       

      https://issues.jboss.org/browse/JBRULES-2952